img {  
   user-drag: none;  
   user-select: none;
   -moz-user-select: none;
   -webkit-user-drag: none;
   -webkit-user-select: none;
   -ms-user-select: none;
}







 .POPDETAILS2 {  min-width:33vw; min-height:33vw; margin-top:-29vw; margin-left: -4vw; background-color: #0C0C0C; opacity:0;filter:alpha(opacity=0);
	 
}


 .POPOVERLAY1 {  min-width:25vw; min-height:25vw; margin-top:-25vw; margin-left: 0vw; background-color: transparent !important;
	 
}


 .POPOVERLAY2 {  min-width:25vw; min-height:25vw; margin-top:-25vw; margin-left: 0vw; background-color: transparent !important;
	 
}


 .POPOVERLAY3 {  min-width:25vw; min-height:25vw; margin-top:-25vw; margin-left: 0vw; background-color: transparent !important;
	 
}


 .POPOVERLAY4 {  min-width:25vw; min-height:25vw; margin-top:-25vw; margin-right: 50vw; background-color: transparent !important;
	 
}


html {
  scroll-behavior: smooth;
}



	.column {
float: left;
width: 25%;
padding: 0px;
}




  

.object-fit_cover { object-fit: cover; width: 100%; }

.img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}

.img2:hover {
  opacity: 1;filter:alpha(opacity=100);
  transition: .5s ease;
}

.image {
  float: left;
  width: 100%;
  height: 100%;
  }

.POS1 { float:left; left:0vw;}
.POS2 { float:left; left:33vw;}
.POS3 { float:right; right:0vw;}

 .responsiveI { width:33vw !important; height:100vh !important;  float:left; background-color: black;}
 .responsiveIR { width:34vw !important; height:100vh !important;  float:right; background-color: black; }

 .popuptextpanel { font-weight:500; line-height:44pt; color:#ea9229; font-family: 'Bebas Neue', cursive; font-size:75pt; text-transform: uppercase;  text-transform: capitalize;}
 .popuptext { font-weight:500; line-height:44pt; color:#ea9229; font-family: 'Bebas Neue', cursive; font-size:40pt; text-transform: uppercase;  text-transform: capitalize;}


 .pullquote { font-weight:500; line-height:38pt; color:#ea9229; font-family: 'Bebas Neue', cursive; font-size:34pt; text-transform: uppercase;  text-transform: capitalize;}
.pullquote7 { font-weight:500; line-height:45pt; color:white; font-family: 'Bebas Neue', cursive; font-size:60pt; text-transform: uppercase;  text-transform: capitalize;}
.pullquote8 {  font-weight:500; line-height:45pt;  font-family: 'Bebas Neue', cursive; font-size:60pt; text-transform: uppercase;  text-transform: capitalize;}

.LINK { font-weight:500; color:white; font-family: 'Bebas Neue', cursive; font-size:20pt; text-transform: uppercase;  text-transform: capitalize;}
 .pullquote5 { font-weight:500; font-family: 'Bebas Neue', cursive; font-size:110pt; text-transform: uppercase;  text-transform: capitalize;}
  .sub { line-height:28pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:18pt;}
 .pullquote2 { line-height:18pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:18pt;}
 .pullquote3 { line-height:18pt; color:#ccc; font-variant:light; font-weight:100; font:Open-Sans; font-size:15pt;}
  .pullquote4 { line-height:40pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:35pt;}
 .bodytext {color:#ccc; font-size:13pt; line-height:20pt; font-variant:light; font-weight:100; font:Open-Sans;}
 .footertext {color:#159eda; font-size:12pt; line-height:16pt;}
 .footertext2 {color:#333; font-size:11pt; line-height:16pt;}
 .footertext3 {color:#159eda; font-size:10pt; line-height:16pt;}
 .play {color:#333; font-size:12pt; line-height:22pt; color:#159eda;}
 .logo { width: 50px;}
.logosmall { width: 90% !important;}
 .menulogo { width: 100px !important;}
.menulogo2 { width: 80px !important;}
 .musicicon { height: 70px !important;}
 .musicicon_menu { height: 40px !important;}
  .menutext {font-size:17pt !important; max-height:400px !important; font-variant:light !important; font-family:Roboto !important;}
 .facebook_icon { width: 40px !important;}
 .mainlogo { width: 190px!important;}
 .arrange {font-size:15pt !important;}
  .responsiveI { width:50%; height:50vh; float:left; min-height:130px;}
  .playimage { width: 350px !important;}

  .menuitems {font-size:13pt; !important;}
.ELEMENT2 {display:none;}

 .logocenter { width: 50px !important;}
	 .NEcenter { width: 130px !important;}


  @media only screen and (max-width : 1200px)  
{ 
 .logocenter { width: 50px !important;}
	 .NEcenter { width: 130px !important;}

}

  
  @media only screen and (max-width : 768px)  
{ 
	
	
	
	.panellogo { display:none !important;}
	
	.TL1 {  content:url("lessons/timeline1_MOB.png")!important; }
	.TL2 {  content:url("lessons/timeline2_MOB.png")!important; }
	.TL3 {  content:url("lessons/timeline3_MOB.png")!important; }
	.TL4 {  content:url("lessons/timeline4_MOB.png")!important; }
	
	
	
	 .popuptextpanel { font-weight:500; line-height:44pt; color:#ea9229; font-family: 'Bebas Neue', cursive; font-size:35pt; text-transform: uppercase;  text-transform: capitalize;}
	 .POPDETAILS2 {  min-width:50vw; min-height:50vw; margin-top:-37vw !important; margin-left: -10vw !important; }
	
	.home2 {
  position: relative;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
	width: 50vw !important;

}
	
	.box1 { width: 20px !important;}
	.verified { width: 90px !important;}
	.SOUND {top: 45px!important;}
	.ELEMENT2 {display:block;}
	 .ELEMENT1 {display:none;}
	.download { width: 130px !important;}
	
	.gallery-item { width: 140px !important; height: 140px !important;}
	.gallery-item.gallery-item-selected { width: 250px !important; height: 250px !important;}
	.gallery-item.gallery-item-previous,
.gallery-item.gallery-item-next { width: 180px !important; height: 180px !important;}
	
	
	.right { width: 35px !important;}
	.LINK { font-size:13pt;}
	
	.pullquote7 { line-height:25pt; font-size:30pt; left: 70px!important; top: 45px!important; -ms-transform: translateY(-30px)!important; transform: translateY(-30px)!important;}
	.pullquote8 { line-height:25pt; font-size:30pt; left: 70px!important; top: 45px!important; -ms-transform: translateY(-30px)!important; transform: translateY(-30px)!important;}
	
  .pullquote { line-height:24pt; color:#ea9229; font-size:20pt;}
	.pullquote5 { font-size:60pt;}
  .sub { line-height:28pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:15pt;}
  .pullquote2 { line-height:18pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:15pt;}
  .pullquote3 { line-height:18pt; color:#ccc; font-variant:light; font-weight:100; font:Open-Sans; font-size:13pt;}
  .pullquote4 { line-height:25pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:25pt;}
 .bodytext {color:#ccc; font-size:10pt; line-height:18pt;}
 .play {color:#333; font-size:10pt; line-height:22pt; color:#159eda;}
 .logo { width: 30px !important; display:none;}
 .logosmall { width: 100% !important;}
  .menulogo { width: 80px !important;}
	.menulogo2 { width: 40px !important; display:none!important;}
 .musicicon { height: 50px !important;}
 .musicicon_menu { height: 30px !important;}
  .facebook_icon { width: 30px !important;}
  .footertext {color:#159eda; font-size:9pt; line-height:16pt;}
 .footertext2 {color:#333; font-size:10pt; line-height:16pt;}
 .footertext3 {color:#159eda; font-size:7pt !important; line-height:16pt; }
 .menutext {font-size:14pt !important; max-height:400px !important;}
 .buy { width: 180px !important;}
  .mainlogo { width: 110px!important;}
  .scroll { height: 60px!important;}
  .learn { width: 100px!important;}
  .detail { height: 40px!important;}
  .mobile { }
    .playimage { width: 200px !important;}
  .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
  .menuitems {font-size:11pt; !important;}
	 .popuptext { font-size:20pt; line-height:24pt !important;}
}



  @media only screen and (orientation: portrait)
{ 
.responsiveI { width:100vw !important; height:33vh !important; }
	.responsiveIR { width:100vw !important; height:34vh !important; }
	
	
	
.POS1 { float:left; left:0; position: relative; top:0vh;}
.POS2 { float:left; left:0; position: relative; top:33vh;}
.POS3 { float:left; left:0; position: relative; top:66vh;}
	
	
	.panellogo { display:none !important;}
	
}

 



  @media only screen and (max-width : 600px)  
{ 
 .popuptext { font-size:14pt; line-height: 14pt !important}
}



  @media only screen and (max-width : 768px)  and (orientation: portrait)
{ 

 .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
}

 @media only screen and (max-width : 768px)  and (orientation: portrait)
{ 

 .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
}

  @media only screen and (max-width : 768px) and (orientation: landscape)  
{ 

 .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
}